> ## Documentation Index
> Fetch the complete documentation index at: https://docs.runaether.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get profile



## OpenAPI

````yaml api-reference/openapi.account.json GET /profile
openapi: 3.1.0
info:
  title: Aether Account & Integrations API
  version: 0.1.0
  description: >-
    Account, billing, and integration-management endpoints used by the Aether
    web app and CLI. Root-mounted; NOT part of the versioned /v1 contract.
servers:
  - url: https://api.runaether.dev
security:
  - bearerAuth: []
paths:
  /profile:
    get:
      tags:
        - profile
      summary: Get profile
      operationId: getProfile
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ProfileResponse'
          description: OK
          headers:
            Server-Timing:
              schema:
                type: string
        '401':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
          description: Unauthorized
        '404':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
          description: Not Found
        '500':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
          description: Internal Server Error
components:
  schemas:
    ProfileResponse:
      additionalProperties: false
      properties:
        created_at:
          format: date-time
          minLength: 1
          type: string
        display_name:
          type:
            - string
            - 'null'
        email:
          minLength: 1
          type: string
        id:
          minLength: 1
          type: string
        onboarding_completed:
          type: boolean
        updated_at:
          format: date-time
          minLength: 1
          type: string
      required:
        - id
        - email
        - display_name
        - onboarding_completed
        - created_at
        - updated_at
      type: object
    ErrorResponse:
      additionalProperties: false
      properties:
        code:
          type: string
        error:
          minLength: 1
          type: string
      required:
        - error
      type: object
  securitySchemes:
    bearerAuth:
      bearerFormat: JWT
      scheme: bearer
      type: http

````